/*     2126815 : BLANK 컨텐츠      */
.blank__2126815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__2126815__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2126815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2126815__ {height:5px}
}

/*     2126795 : 실선      */
.solid_line__2126795__ {display:block;position:relative;width:100%;height:70px}
.solid_line__2126795__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__2126795__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2126795__ {height:40px}
}

/*     1857615 : 이미지      */
.img__1857615__ {max-width:100%}
.img__1857615__ * {box-sizing:border-box}
.img__1857615__ a {display:block;vertical-align:top}
.img__1857615__ img {width:px;vertical-align:top}
.img__1857615__ p {margin:0}

/*     1857635 : 이미지      */
.img__1857635__ {max-width:100%}
.img__1857635__ * {box-sizing:border-box}
.img__1857635__ a {display:block;vertical-align:top}
.img__1857635__ img {width:px;vertical-align:top}
.img__1857635__ p {margin:0}

/*     3036735 : 실선      */
.solid_line__3036735__ {display:block;position:relative;width:100%;height:40px}
.solid_line__3036735__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__3036735__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__3036735__ {height:40px}
}

/*     3036675 : 버튼형 타이틀      */
.button_title__3036675__ {font-size:0}
.button_title__3036675__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:4px;border:1px solid #ccc;background:#ccc;
	font-size:15px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__3036675__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__3036675__ p {font-size:15px}
}

/*     3036685 : BLANK 컨텐츠      */
.blank__3036685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__3036685__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3036685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3036685__ {height:20px}
}

/*     3036695 : 버튼형 타이틀      */
.button_title__3036695__ {font-size:0}
.button_title__3036695__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:4px;border:1px solid #ccc;background:#ccc;
	font-size:15px;font-weight:bold;color:#008480;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__3036695__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__3036695__ p {font-size:15px}
}

/*     3036705 : BLANK 컨텐츠      */
.blank__3036705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__3036705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3036705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3036705__ {height:20px}
}

/*     3036715 : 버튼형 타이틀      */
.button_title__3036715__ {font-size:0}
.button_title__3036715__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:4px;border:1px solid #ccc;background:#ccc;
	font-size:15px;font-weight:bold;color:#964a3c;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__3036715__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__3036715__ p {font-size:15px}
}

/*     3036725 : BLANK 컨텐츠      */
.blank__3036725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__3036725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3036725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3036725__ {height:px}
}

/*     1857645 : 실선      */
.solid_line__1857645__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1857645__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1857645__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1857645__ {height:40px}
}

/*     2122785 : BLANK 컨텐츠      */
.blank__2122785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__2122785__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2122785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2122785__ {height:5px}
}

/*     1857775 : 이미지      */
.img__1857775__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__1857775__ * {box-sizing:border-box}
.img__1857775__ a {display:block;vertical-align:top}
.img__1857775__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-top:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-top:20px;
padding-left:20px;}

.img__1857775__ p {margin:0}


/*     1857785 : 이미지      */
.img__1857785__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__1857785__ * {box-sizing:border-box}
.img__1857785__ a {display:block;vertical-align:top}
.img__1857785__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-bottom:20px;
padding-left:20px;}
.img__1857785__ p {margin:0}


/*     1857685 : 실선      */
.solid_line__1857685__ {display:block;position:relative;width:100%;height:50px}
.solid_line__1857685__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__1857685__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1857685__ {height:20px}
}

/*     1857695 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__1857695__ {max-width:px;margin:0 auto}
.pm-banner_slide_basic__1857695__ a {display:block;border:none}
.pm-banner_slide_basic__1857695__ a img {border:none}
.pm-banner_slide_basic__1857695__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__1857695__ .item {position:relative}
.pm-banner_slide_basic__1857695__ .item img {vertical-align:top}

.pm-banner_slide_basic__1857695__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__1857695__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__1857695__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:20px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__1857695__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__1857695__ .owl-nav .owl-prev {left:15px}
.pm-banner_slide_basic__1857695__ .owl-nav .owl-next {right:15px}
.pm-banner_slide_basic__1857695__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__1857695__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__1857695__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__1857695__ .owl-dots {display:none}

.pm-banner_slide_basic__1857695__.empty__1857695__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__1857695__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__1857695__.build_edit_mode .item:first-child {display:block}

/*     1857705 : 실선      */
.solid_line__1857705__ {display:block;position:relative;width:100%;height:60px}
.solid_line__1857705__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__1857705__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1857705__ {height:50px}
}

/*     1857715 : 이미지      */
.img__1857715__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__1857715__ * {box-sizing:border-box}
.img__1857715__ a {display:block;vertical-align:top}
.img__1857715__ img {width:px;vertical-align:top;border-right:solid 1px #ddd;
border-top:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-top:20px;
padding-left:20px;}

.img__1857715__ p {margin:0}


/*     1857725 : 이미지      */
.img__1857725__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__1857725__ * {box-sizing:border-box}
.img__1857725__ a {display:block;vertical-align:top}
.img__1857725__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-bottom:20px;
padding-left:20px;}
.img__1857725__ p {margin:0}


/*     1861665 : 실선      */
.solid_line__1861665__ {display:block;position:relative;width:100%;height:50px}
.solid_line__1861665__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__1861665__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1861665__ {height:20px}
}

/*     1857745 : 이미지      */
.img__1857745__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__1857745__ * {box-sizing:border-box}
.img__1857745__ a {display:block;vertical-align:top}
.img__1857745__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-top:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-top:20px;
padding-left:20px;}
.img__1857745__ p {margin:0}


/*     1857755 : 이미지      */
.img__1857755__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__1857755__ * {box-sizing:border-box}
.img__1857755__ a {display:block;vertical-align:top}
.img__1857755__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-bottom:20px;
padding-left:20px;}
.img__1857755__ p {margin:0}


/*     1857735 : 실선      */
.solid_line__1857735__ {display:block;position:relative;width:100%;height:50px}
.solid_line__1857735__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__1857735__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1857735__ {height:20px}
}

/*     1903285 : 이미지      */
.img__1903285__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__1903285__ * {box-sizing:border-box}
.img__1903285__ a {display:block;vertical-align:top}
.img__1903285__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-top:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-top:20px;
padding-left:20px;}

.img__1903285__ p {margin:0}


/*     1903295 : 이미지      */
.img__1903295__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__1903295__ * {box-sizing:border-box}
.img__1903295__ a {display:block;vertical-align:top}
.img__1903295__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-bottom:20px;
padding-left:20px;}
.img__1903295__ p {margin:0}


/*     1857765 : 실선      */
.solid_line__1857765__ {display:block;position:relative;width:100%;height:50px}
.solid_line__1857765__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__1857765__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1857765__ {height:20px}
}

/*     1861775 : 이미지      */
.img__1861775__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__1861775__ * {box-sizing:border-box}
.img__1861775__ a {display:block;vertical-align:top}
.img__1861775__ img {width:px;vertical-align:top;;
padding-right:10px;
padding-bottom:10px;
padding-left:10px;}
.img__1861775__ p {margin:0}


/*     1903305 : 실선      */
.solid_line__1903305__ {display:block;position:relative;width:100%;height:50px}
.solid_line__1903305__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__1903305__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1903305__ {height:50px}
}

/*     1857665 : 이미지      */
.img__1857665__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__1857665__ * {box-sizing:border-box}
.img__1857665__ a {display:block;vertical-align:top}
.img__1857665__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-top:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-top:20px;
padding-left:20px;}
.img__1857665__ p {margin:0}


/*     1857675 : 이미지      */
.img__1857675__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__1857675__ * {box-sizing:border-box}
.img__1857675__ a {display:block;vertical-align:top}
.img__1857675__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-bottom:20px;
padding-left:20px;}
.img__1857675__ p {margin:0}


/*     1857795 : 실선      */
.solid_line__1857795__ {display:block;position:relative;width:100%;height:50px}
.solid_line__1857795__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__1857795__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1857795__ {height:50px}
}

